Форум русскоязычного сообщества Ubuntu


Автор Тема: [РЕШЕНО]Не обновляется до firefox 4 - "Требуется установка &  (Прочитано 1962 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Winix

  • Автор темы
  • Новичок
  • *
  • Сообщений: 10
  • Отчаянный виндузятник)
    • Просмотр профиля
Прочитал в интернете одну статейку по установке новой версии firefox (4) на Ubuntu. Добавил репозиторий ppa:mozillateam/firefox-stable С этим все Ок!
Дальше написано что все обновится через Менеджер Обновлений. Да, обновления появились, но... При попытке их установить выскакивает окно:
Цитировать
Требуется установка ненадежных пакетов
Действие требует установки из недоваренных источников. Подробнее:firefox firefox-branding firefox-globalmenu firefox-gnome-support ubufox xul-ext-ubufox
PS Я так понял что все что firefox firefox-branding firefox-globalmenu firefox-gnome-support ubufox xul-ext-ubufox относится ко всем обновлениям ведь под всеми обновлениями написаны источники точно такие же как и в логе.
« Последнее редактирование: 27 Марта 2011, 21:25:15 от Winix »

Оффлайн Deni$

  • Активист
  • *
  • Сообщений: 823
    • Просмотр профиля
На кой черт вы создаете отдельную тему. Есть же прикрепленная тема про FF
Acer Ext. 5635ZG: Intel Pentium Dual Core T4400 / DDR3 2048 Mb / NV G105M / SATA 160 Gb // Kubuntu 16.10

Оффлайн Winix

  • Автор темы
  • Новичок
  • *
  • Сообщений: 10
  • Отчаянный виндузятник)
    • Просмотр профиля
Извините... Но где она? О_о

Оффлайн Haron Prime

  • Почётный модератор
  • Старожил
  • *
  • Сообщений: 11313
  • Нетолерантный социопат
    • Просмотр профиля
https://forum.ubuntu.ru/index.php?topic=129831.new#new

Пользователь решил продолжить мысль 27 Марта 2011, 21:11:40:
https://forum.ubuntu.ru/index.php?topic=129831.msg1065383#msg1065383

Оффлайн Winix

  • Автор темы
  • Новичок
  • *
  • Сообщений: 10
  • Отчаянный виндузятник)
    • Просмотр профиля
А как сказать спасибо? XD
PS Спасибо, Haron Prime

 

Страница сгенерирована за 0.037 секунд. Запросов: 23.